`divbot` | (Bottom-of-division elements) groups elements which can occur at the end of a text division; for example, trailer, byline, etc.
Attributes: |
Tagset | base tag set for common core features
Class |
Filename | `teistr2`
Parents | body div div0 div1 div2 div3 div4 div5 div6 div7 epilogue group lg performance prologue
Members | byline closer dateline epigraph salute signed trailer
Declaration | `<!ENTITY % m.divbot ' %x.divbot trailer | signed | salute | epigraph | dateline | closer | byline' >`
See | 7.2

Back to index